Информационная безопасность
[RU] switch to English


Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:3 февраля 2008 г.
Источник:
SecurityVulns ID:8627
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:EVERYTHINGDEVELO : The Everything Development System 1.0
 WORDPRESS : dmsguestbook 1.7 plugin for Wordpress
 DOMAINTRADER : Domain Trader 2.0
 PHPSHOP : PHPShop 0.8
 WORDPRESS : wp-footnotes 2.2 plugin for Wordpress
Оригинальный текстdocumentnbbn_(at)_gmx.net, Wordpress Pluging wp-footnotes 2.2 (admin_panel.php) Multiple Vulnerabilites (03.02.2008)
 documenttheredc0ders_(at)_gmail.com, phpShop <= v 0.8.1 Remote SQL injection / Filter Bypass (03.02.2008)
 documentcybermilitan_(at)_hotmail.com, ITech Classifieds Multiple Remote Vulnerabilities (03.02.2008)
 documentcybermilitan_(at)_hotmail.com, Domain Trader v2.0 Xss Vulnerable (03.02.2008)
 documentnbbn_(at)_gmx.net, Wordpress Plugin dmsguestbook 1.7.0 Multiple Remote Vulnerabilities (03.02.2008)
 documentsub, The Everything Development System - SQL Injection (03.02.2008)
 documentciucciamilcalzino_(at)_ciuccazzamelo.it, Youtube Clone Xross Site Scripting (load_message.php) (03.02.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород